Name:		ganyremote
Version:	6.3.3
Release:	%mkrel 2
Summary:	GTK front-end for anyRemote
License:	GPLv2+
Group:		Graphical desktop/GNOME
URL:		http://anyremote.sourceforge.net/
Source0:	http://sourceforge.net/projects/anyremote/files/%{name}/%{version}/%{name}-%{version}.tar.gz
BuildArch:	noarch

Requires:	pygtk2.0
Requires:	python-pybluez
Requires:	anyremote
Requires:	bluez

%description
gAnyRemote package is GTK GUI front-end for anyRemote. It provides remote
control service on Linux through Bluetooth, InfraRed, Wi-Fi or TCP/IP
connection.

%prep
%setup -q

%build
%configure2_5x --build=%{_host}
%make

%install
%makeinstall_std

%find_lang %{name}

# we'll cp our own doc files
rm -rf %{buildroot}%{_datadir}/doc

%files -f %{name}.lang
%doc NEWS README AUTHORS
%{_bindir}/%{name}
%{_datadir}/appdata/%{name}.appdata.xml
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}*.png


%changelog
* Fri Feb 19 2016 umeabot <umeabot> 6.3.3-2.mga6
+ Revision: 967562
- Mageia 6 Mass Rebuild

* Thu Jul 02 2015 daviddavid <daviddavid> 6.3.3-1.mga6
+ Revision: 849545
- new version: 6.3.3

* Wed Oct 15 2014 umeabot <umeabot> 6.3.2-3.mga5
+ Revision: 742480
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 6.3.2-2.mga5
+ Revision: 679414
- Mageia 5 Mass Rebuild

* Thu Aug 21 2014 daviddavid <daviddavid> 6.3.2-1.mga5
+ Revision: 666346
- update Source link-url
- update file list
- new version: 6.3.2

* Sat Oct 19 2013 umeabot <umeabot> 6.3.1-2.mga4
+ Revision: 536091
- Mageia 4 Mass Rebuild

* Sun Sep 22 2013 fwang <fwang> 6.3.1-1.mga4
+ Revision: 483274
- new version 6.3.1

* Mon Aug 19 2013 sander85 <sander85> 6.3-1.mga4
+ Revision: 467778
- New version: 6.3

* Thu Jun 13 2013 fwang <fwang> 6.2-1.mga4
+ Revision: 442280
- new version 6.2

* Fri Jan 11 2013 umeabot <umeabot> 6.1-2.mga3
+ Revision: 351060
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 17 2012 fwang <fwang> 6.1-1.mga3
+ Revision: 307369
- new version 6.1

* Tue Aug 21 2012 fedya <fedya> 6.0.1-1.mga3
+ Revision: 282910
- imported package ganyremote

